Subject: Re: I know we should talk about this, but I don't think there is anything left to say
From: Samaran Thamarai <[email-masked]>
To: Agastya <[email-masked]>
Date: Tue, 15 Jul 2025 22:24:10 +0530

If you have already made up your mind with assumptions and speculations, 
then I doubt I could say or do anything that will change it. But I owe 
you an apology, and an explanation.

To begin with, nothing was conspired against you to make you participate 
in the event. Everything happened as ALL of us discussed and prepared. 
Other activists did bring up suggestions like mentioning BCI's name in 
just the Tamil press so you do not see them. I was one of the members 
who turned the idea down for that is not how we work as a team.

Post event, BCI asked me about the media coverage, something I was 
wishing desperately that they wouldn't do. This puts me in a real spot, 
for they think they did the event. This is when I asked someone to send 
the release with mention of BCI as support. TO SAVE MY JOB.

Looking back, I should have told you. But I was too scared to deal with 
it. I sincerely apologize for handling this situation poorly. It was not 
done with the intent to betray anyone, it was because I couldn't balance 
on the thin line I was walking. But if you think this was planned all 
along, with the intent to con you into coming at any cost, then you are 
mistaken.

I think we have discussed about BCI's association with ALN! already. I 
asked BCI if I can organize NARD under them, which was a blunder I 
committed. I don't see any basis for "ALN! might become BCI's puppet" 
though, nor does it make sense for ALN! is my dream.  NARD15 CHENNAI was 
one big mistake, mine of course, but there is not much we can about it 
except treat it as a lesson for the future. Yes, we can't post about it 
because BCI, my EMPLOYERS might raise a hell lot of questions. For the 
mistake we did, we must accept the outcomes. If your concern is that 
ALN! did not get to post about NARD, I am sorry I don't think you are 
even taking a second to see things from my position. I cannot be against 
BCI the way you are.

I fully acknowledge that it was wrong of me to not inform you of the 
modified press release. It was not done with the intention of deceiving 
you. It was done with the intention of preserving my job as well as to 
not complicate things further. I see that it was not the best of 
choices. I don't know if you will forgive me for that, but I want you to 
know I am sincerely sorry about it.

Regards,
Samaran

On 13-07-2025 05:15, Agastya wrote:
> You could have spat on my face and I would have still tolerated that, 
> @Samaran.
>
> Man, you hid things from me, showed extreme cowardice paired with 
> shady practices to deal with the situation, even when others proposed 
> the solution, and what you did was con me into participating in an 
> event which violated my principles.  You may be forced to violate your 
> principles, but at least you could have been transparent to me that 
> you would not hesitate one bit to still be a bootlicker of the animal 
> oppressors; you could have been honest about it to me.  You could have 
> told me a minute before the commencement of NARD 15 Chennai.  This 
> feels like a betrayal.  Not a mistake or an oversight.  But a 
> calculated action that you keep me in the dark, and carry ahead with 
> the one thing that I was against.  Did you stop to think even once, 
> that "Hey, Agastya is clearly not okay with aligning with the 
> oppressors? And that I am going to do these things behind his back.  
> The least I can do is to be honest with him?  To let him know?"  Were 
> you ever going to tell me this, Samaran?
>
> You know other activists feared that ALN! will be a puppet of BCI.  
> Your actions proved what they already feared.  alnchennai is not 
> posting about the event we did, for the money we collected, for the 
> organisation that we did; all because we want to ensure BCI is not 
> feeling butt hurt.  I know ALN! is not a registered organisation, else 
> this message would have been the vote of no confidence in you from my 
> side to be able to lead ALN!  My trust was already weakened in the 
> leadership of the organisation, all throughout how we handled NARD.  
> It was made much worse, the way, you were still sucking up to BCI 
> afterwards.  This just shows recklessness and lack of integrity.  You 
> could have been honest, man.  I trusted you, and you shattered my 
> trust with this.
>
> ALN! was not a registered organisation, but I took it seriously, and 
> did everything that was asked of me.  I can't be associated with ALN! 
> in any capacity until there is an immediate change in the leadership.  
> Given that you don't even check the mails, it is safe to assume that 
> nothing is happening immediately.  I will still give you a week's 
> time.  And by next week, should I not hear from you how ALN!'s 
> leadership is going to change, I would be formally resigning from my 
> positions in ALN! and alnbangalore. That includes IT, copy-editing 
> team, discord moderation, graphic-design team, github organisation 
> maintenance, ALN! core member, alnbangalore activist, mail server 
> admin, bitwarden admin, as well as any workshop conductor (which were 
> tabled for future). Given ALN! never had a notice period, but it may 
> not be easy to find replacement immediately, I'd carry out my duties 
> for a month -- you can consider that as me serving a one-month notice 
> period. Post which, I'd not be associated with, or helping ALN! in any 
> capacity.  Given the workshops we had planned were going to happen 
> later this month and then in August -- I'd understand if you would not 
> want to send me for those.  Else, I'd reach out to you for tickets and 
> wrap up my responsibilities within 5 weeks from now. Unless if the 
> leadership of ALN! is changed with immediate effect.
>
> Best,
>
> Agastya